## ros-indigo-pepper-bringup 0.1.10

=== debian/changelog ===
ros-indigo-pepper-bringup (0.1.10-1trusty) trusty; urgency=high

  * Merge pull request #34 <https://github.com/ros-naoqi/pepper_robot/issues/34> from ros-naoqi/change_maintainer
    change maintainership
  * change maintainership
  * Contributors: Karsten Knese

 -- Surya Ambrose <surya.ambrose@gmail.com>  Tue, 17 Jan 2017 08:00:00 -0000

ros-indigo-pepper-bringup (0.1.9-1trusty) trusty; urgency=high

  * correct old emailaddress in package.xml
  * [pepper_bringup] add perception.launch.xml
  * add naoqi_pose/launch/pose_manager.launch + ns pepper_robot
  * add an explicit dependency to get tests to pass on Travis.
  * launch/pepper_full.launch : support nao_port in launch/naoqi_driver.launch https://github.com/ros-naoqi/naoqi_driver/pull/52
  * Contributors: Kanae Kochigami, Karsten Knese, Kei Okada, Vincent Rabaud, Yuki Furuta

 -- Karsten Knese <karsten.knese@gmail.com>  Tue, 17 Jan 2017 08:00:00 -0000

ros-indigo-pepper-bringup (0.1.8-1trusty) trusty; urgency=high

  * [pepper_bringup/package.xml] add naoqi_pose, naoqi_driver_py to run_depend
    [pepper_bringup/CMakeLists.txt] add test for launch file validation
  * Contributors: Yuki Furuta

 -- Karsten Knese <karsten.knese@gmail.com>  Fri, 18 Dec 2015 08:00:00 -0000

ros-indigo-pepper-bringup (0.1.7-1trusty) trusty; urgency=high

  * introduce namespace for pepper_bringup
  * include pose manager for teleop
  * Contributors: Karsten Knese

 -- Karsten Knese <karsten.knese@gmail.com>  Tue, 11 Aug 2015 07:00:00 -0000

ros-indigo-pepper-bringup (0.1.6-1trusty) trusty; urgency=high



 -- Karsten Knese <karsten.knese@gmail.com>  Fri, 31 Jul 2015 07:00:00 -0000

ros-indigo-pepper-bringup (0.1.5-1trusty) trusty; urgency=high

  * 0.1.4
  * generate changelog
  * update maintainer email
  * rename naoqi_driver
  * pepper_sensor to pepper_sensor_py
  * transfer to naoqi_py
  * Contributors: Karsten Knese

 -- Karsten Knese <karsten.knese@gmail.com>  Fri, 31 Jul 2015 07:00:00 -0000

ros-indigo-pepper-bringup (0.1.4-1trusty) trusty; urgency=high

  * update maintainer email
  * rename naoqi_driver
  * pepper_sensor to pepper_sensor_py
  * transfer to naoqi_py
  * Contributors: Karsten Knese

 -- Karsten Knese <karsten.knese@gmail.com>  Thu, 30 Jul 2015 07:00:00 -0000

ros-indigo-pepper-bringup (0.1.3-1trusty) trusty; urgency=high



 -- Karsten Knese <kknese@aldebaran.com>  Thu, 25 Jun 2015 07:00:00 -0000

ros-indigo-pepper-bringup (0.1.2-1trusty) trusty; urgency=high



 -- Karsten Knese <kknese@aldebaran.com>  Fri, 10 Apr 2015 07:00:00 -0000

ros-indigo-pepper-bringup (0.1.1-1trusty) trusty; urgency=high

  * update dependency
  * initial commit of URDF and basic scripts
  * Contributors: Vincent Rabaud

 -- Karsten Knese <kknese@aldebaran.com>  Wed, 08 Apr 2015 07:00:00 -0000
