=== debian/control ===
Source: ros-indigo-pepper-bringup
Section: misc
Priority: extra
Maintainer: Surya Ambrose <surya.ambrose@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-roslaunch, ros-indigo-rostest
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-pepper-bringup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-naoqi-driver, ros-indigo-naoqi-driver-py, ros-indigo-naoqi-pose, ros-indigo-naoqi-sensors-py, ros-indigo-pepper-description, ros-indigo-pepper-sensors-py, ros-indigo-rgbd-launch
Description: The pepper_bringup package
